localization:
  levelFilterHeading:
    "en": "Type of programme"
    "no": "Utdanningstype"
    "nn": "Utdanningstype"

  placeFilterHeading:
    "en": "Location"
    "no": "Studiested"
    "nn": "Studiestad"

  typeFilterHeading:
    "en": "Type of programme"
    "no": "Utdanningstype"
    "nn": "Utdanningstype"

  startFilterHeading:
    "en": "Semester"
    "no": "Oppstart"
    "nn": "Oppstart"

  gatherings:
    "en": "Gatherings"
    "no": "Samlingsbasert"
    "nn": "Samlingsbasert"

  bachelor:
    "en": "Bachelor"
    "no": "Bachelorstudium"
    "nn": "Bachelorstudium"

  master:
    "en": "Master"
    "no": "Master"
    "nn": "Master"

  phd:
    "en": "PhD Programme"
    "no": "Forskerutdanning: ph.d."
    "nn": "Forskarutdanning: ph.d."

  one-year:
    "en": "One-year programme"
    "no": "?rsstudium"
    "nn": "?rsstudium"

  half-year:
    "en": "Half-year programme"
    "no": "Halv?rsstudium"
    "nn": "Halv?rseining"

  experience:
    "en": "Master – experience based"
    "no": "Erfaringsbasert master"
    "nn": "Erfaringsbasert master"

  profession:
    "en": "Professional program"
    "no": "Profesjonsstudium"
    "nn": "Profesjonsstudium"
   
  not-set:
    "en": "Not set"
    "no": "Ikke satt"
    "nn": "Ikkje satt"

  one-year-or-shorter:
    "en": "One year or shorter"
    "no": "?rsstudium eller kortere"
    "nn": "?rsstudium eller kortere"

  edu:
    "en": "Education"
    "no": "L?rerutdanning: lektorutdanning"
    "nn": "L?rerutdanning: lektorutdanning"

  esthetic:
    "en": "Esthetic Studies and Musicology"
    "no": "Estetiske studier og musikkvitenskap"
    "nn": "Estetiske studier og musikkvitenskap"

  health:
    "en": "Health and Medicine"
    "no": "Helsefag og medisin"
    "nn": "Helsefag og medisin"

  history:
    "en": "History, Philosophy, and Culture Studies"
    "no": "Historie, filosofi og kulturstudier"
    "nn": "Historie, filosofi og kulturstudier"

  it:
    "en": "Information Technology and Informatics"
    "no": "Informasjonsteknologi og informatikk"
    "nn": "Informasjonsteknologi og informatikk"

  lang:
    "en": "Language and Literature"
    "no": "Spr?k, litteratur og omr?dekunnskap"
    "nn": "Spr?k, litteratur og omr?dekunnskap"

  law:
    "en": "Law, Economics, Leadership, and Administration"
    "no": "Jus, ?konomi, ledelse og administrasjon"
    "nn": "Jus, ?konomi, ledelse og administrasjon"

  math:
    "en": "Mathematics, Natural Science, and Technology"
    "no": "Matematikk, naturvitenskap og teknologi"
    "nn": "Matematikk, naturvitenskap og teknologi"

  media:
    "en": "Media Studies"
    "no": "Mediefag"
    "nn": "Mediefag"

  religion:
    "en": "Religion and Theology"
    "no": "Religion og teologi"
    "nn": "Religion og teologi"

  social:
    "en": "Social Sciences and Psychology"
    "no": "Samfunnsfag og psykologi"
    "nn": "Samfunnsfag og psykologi"